
PENGADIAN EMAS - Bug #14543

iOS[EMAS][REGISTRATION][SELFIE PHOTO] The icon of info is not match with wireframe

27 October 2022 06:03 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) click Lanjut button without take the photo of selfie

(10) verify the info

Actual result: The icon of info is not match with wireframe

Expected result: The icon of info is match with wireframe

History

#1 - 28 October 2022 01:15 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:41 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 05:00 PM - hsulynn pang

- File retest 14543.png added

- Status changed from Resolved to Closed

Tested ok

Files

compare.JPG 40.3 KB 27 October 2022 hsulynn pang

retest 14543.png 470 KB 31 October 2022 hsulynn pang
